/* FONT CLASSES
 * .tk-franklin-gothic-urw - Frankin Gothic URW (TypeKit) - italic - 400, 500, 700
 */

body {
	background: #fff;
	font: 19px/32px Georgia, serif; 
	color: #000;
}

.donation .sku_wrapper, .donation .posted_in, .donation .single_variation .amount, .donation p.price, .donation div.quantity, .donation h1.product_title {display: none !important;}
select#donation-amount {display: block; float: left; width: 300px; margin-right: 5%;}
.donation table.variations, .donation table.variations tr {width: 100%;}
.donation .woocommerce-variation-description p {	margin-top: 10px; margin-bottom: 10px; font: 700 17px/25px 'franklin-gothic-urw', Helvetica, sans-serif;}
.donation .single_variation_wrap {margin-bottom: 40px;}
.select2-choice{width: 200px;}
.form-row{width: 100%;}
a {
	color: #00aeef;
    transition: color 0.5s ease;
}

a:hover, a:focus {
	color: #00aeef;
	outline: 0 none;
}

p {
	margin-top: 0;
	margin-bottom: 1.5em;
}

#page-wrapper {
	position: relative;
	margin: 20px auto 0;
	width: 1116px;
	z-index: 1;
}

#page-header {
	margin: 0 auto 87px;
	width: 1007px;
}

#search-container {
	float: left;
	margin-top: 5px;
	width: 157px;
	height: 20px;
	background: #e1e1e1;
	border: 0;
    border-radius: 12px / 10px;
}

#search {
	display: block;
	float: left;
	width: 116px;
	height: 20px;
	margin-left: 12px;
	border: 0;
	background: none;
	color: #000;
	font: 12px 'franklin-gothic-urw', Helvetica, sans-serif;
}

#search::-webkit-input-placeholder { color: #000; opacity: 1; }
#search:-moz-placeholder { color: #000; opacity: 1; }
#search::-moz-placeholder { color: #000; opacity: 1; }
#search:-ms-input-placeholder { color: #000; opacity: 1; }

#search-submit {
	float: right;
	display: block;
	margin: 2px 10px 0 0;
	padding: 0;
	width: 14px !important;
	height: 15px;
	background: none;
	background: url(../img/search-btn.png) no-repeat 0 0;
	text-indent: -9999em;
	border: 0;
}

#cart-donate {
	float: right;
	font: 12px/31px 'franklin-gothic-urw', Helvetica, sans-serif;
	text-transform: uppercase;
}

#donateform {
	display: inline-block;
}

#cart-donate a {
    color: #000;
}

#cart-donate .parallelogram {
	text-transform: none;
}

.parallelogram {
	display: inline-block;
	width: auto;
	height: 31px;
	padding: 0 10px;
    transform: skewX(-19deg); 
    -o-transform: skewX(-19deg); 
    -moz-transform: skewX(-19deg); 
    -webkit-transform: skewX(-19deg);
}

.parallelogram > * {
	display: inline-block;
    transform: skewX(19deg); 
    -o-transform: skewX(19deg); 
    -moz-transform: skewX(19deg); 
    -webkit-transform: skewX(19deg);
}

a.parallelogram:hover {
	transition: background-color 0.5s ease;
	text-decoration: none;
	background-color: #00aeef;
}

.gray {
	background-color: #e1e1e1;
}

.cyan {
	background-color: #00aeef;
}

.cyan.trans80 {
	background-color: #00aeef;
	background-color: rgba(0,174,239,0.8);
}

#logo {
	clear: both;
	margin: 65px auto 100px;
	width: 486px;
	height: 58px;
	background: url(../img/logo.png) no-repeat 0 0;
	text-indent: -9999em;
}

#logo a {
	width: 100%;
	height: 100%;
	display: block;
}

#main-navigation ul {
	list-style-type: none;
}

#main-navigation ul li {
	float: left;
	font: 500 20px 'franklin-gothic-urw', Helvetica, sans-serif;
	text-transform: uppercase;
}

#main-navigation ul li a {
	color: #000;  
}

#main-navigation li span {
    color: #ec008c;
    padding: 0 16px;
    font-weight: 300;
}

#main-navigation li a:hover span {
    text-decoration: none !important;
}

#main-navigation li:last-child a:after {
    content: none;
    padding: 0;
}

#main-navigation li:last-child span {
	display: none;
}

#page {
	margin: 0 auto;
	width: 1000px;
}

#carousel-wrap {
	position: relative;
	float: left;
	width: 627px;
}

.carousel-nav {
	position: absolute;
	top: 211px;
	width: 59px;
	height: 48px;
}

#carousel .slide img {
	margin-bottom: 41px;
}

#carousel .slide p {
	float: left;
    max-width: 494px;
    font: italic 14px/18px Georgia, serif; 
}

#carousel .slide .read-more {
	float: right;
	margin-right: 6px;
    color: #000;
    font: 500 14px/31px 'franklin-gothic-urw', Helvetica, sans-serif;
    text-transform: uppercase;
}

#carousel-nav-prev {
	left: -21px;
	background: url(../img/arrow-left.png) no-repeat;
	cursor: pointer; 
}

#carousel-nav-next {
	right: -21px;
    background: url(../img/arrow-right.png) no-repeat;
    cursor: pointer; 
}

#recent-blog-posts {
	float: left;
	margin-left: 52px;
    width: 319px;
}

#recent-blog-posts h2 {
    margin: 0 0 45px;
    font: 24px 'franklin-gothic-urw', Helvetica, sans-serif;
    text-transform: uppercase;
}

#recent-blog-posts .post {
    margin-bottom: 50px;
    font-size: 17px;
    line-height: 21px;
}

#recent-blog-posts .post header {
    font: 700 17px/21px 'franklin-gothic-urw', Helvetica, sans-serif;
}

#recent-blog-posts .post .read-more {
	margin-left: -6px;
	color: #000;
	font: 500 14px/31px 'franklin-gothic-urw', Helvetica, sans-serif;
	text-transform: uppercase;
}

#boxed {
	clear: both;
	margin: 55px auto 0;
	width: 1102px;
	border: 3px solid #000;
	-moz-box-shadow: 6px 6px 0 0 #000;
	-webkit-box-shadow: 6px 6px 0 0 #000;
	box-shadow: 6px 6px 0 0 #000;
	padding: 95px 48px 0;
	background: #fff;
}

.home #boxed {
	height: 632px;
	padding-top: 39px;
}

.home #boxed h2 {
	margin: 0;
	margin-bottom: 39px;
	padding: 0;
    text-align: center;
    font: 300 24px 'franklin-gothic-urw', Helvetica, sans-serif;
    text-transform: uppercase;
}

#boxed.two-part {
	padding: 95px 0 0;
}

#boxed ul.products {
	padding: 0;
	margin: 0 ;
	list-style-type: none;
}

#boxed ul.products li {
	float: left;
	position: relative;
	margin-right: 26px;
	margin-bottom: 61px;
	max-width: 230px;
	height: 484px;
}

#boxed ul.products li:nth-of-type(4n+0) { 
    margin-right: 0;
}

#boxed ul.products li img {
	max-width: 230px;
	height: auto;
	border: 1px solid #e2e2e2;
}

#boxed ul.products li span.author {
	display: block;
	font: 17px/21px 'franklin-gothic-urw', Helvetica, sans-serif;
}

#boxed ul.products li span.title {
	display: block;
	font: italic 17px/21px Georgia, serif;
}

#boxed ul.products li a {
	color: #000;
}

#boxed ul.products li .price {
	position: absolute;
	bottom: 0;
	left: -6px;
    color: #000;
    font: 500 14px/31px 'franklin-gothic-urw', Helvetica, sans-serif;
}

#boxed ul.products li .price ins {
	text-decoration: none;
}

#boxed header {
	text-align: center;
}

#boxed header h1 {
	margin: 0 0 85px;
	font: 24px/21px 'franklin-gothic-urw', Helvetica, sans-serif;
	text-transform: uppercase;
}

#boxed header h2 {
	margin: 10px 0 85px;
	font: italic 14px/21px Georgia, serif;
}

#boxed header h2 a {
	color: #000;
}

#boxed footer {
	margin: 0 auto;
    width: 308px;
}

#boxed.product-detail h1 {
	font-weight: 700;
	margin-bottom: 10px;
}

#boxed.product-detail h2 {
    margin: 0 0 85px;
    font: 24px/21px 'franklin-gothic-urw', Helvetica, sans-serif;
    text-transform: uppercase;
}

#boxed.product-detail header h3 {
    margin: 30px 0 85px;
    font: italic 14px/21px Georgia, serif;
}

#boxed.product-detail header h3 a {
    color: #000;
}

article.book .col-left {
	float: left;
	width: 445px;
	max-width: 445px;
	margin-right: 45px;
}

article.book .col-left img.book {
    border: 1px solid #f2f2f2;
}

article.book .col-left img.download {
    margin-top: 45px;
    margin-left: -14px;
}

article.book .col-right {
	float: right;
	width: 510px;
	max-width: 510px;
}

article.book .col-right #add-to-cart .price {
	float: left;
	width: 130px;
	height: 43px;
	text-align: center;
	font: 500 17px/43px 'franklin-gothic-urw', Helvetica, sans-serif;
}

article.book .col-right #add-to-cart .price ins {
	text-decoration: none;
}

#add-to-cart {
	margin-bottom: 53px;
}

#add-to-cart input {
    float: left;
    width: 136px;
    height: 43px;
    padding: 0 19px;
    margin-left: 3px;
    background: url(../img/bg-product-detail-quantity.png) no-repeat;
    border: 0;
    font: 400 14px/43px 'franklin-gothic-urw', Helvetica, sans-serif;
    color: #000;
}
#add-to-cart input::-webkit-input-placeholder { color: #000; opacity: 1; }
#add-to-cart input:-moz-placeholder { color: #000; opacity: 1; }
#add-to-cart input::-moz-placeholder { color: #000; opacity: 1; }
#add-to-cart input:-ms-input-placeholder { color: #000; opacity: 1; }


#add-to-cart input[type="submit"], #add-to-cart button.button, .variations_button .single_add_to_cart_button {
	float: left;
    width: 230px;
    height: 43px;
    margin-left: -2px;
    background: url(../img/btn-add-to-cart.png) no-repeat;
    border: 0;
    text-align: center;
    font: 700 16px/43px 'franklin-gothic-urw', Helvetica, sans-serif;
    color: #000;
}

article.book {
    margin-bottom: 175px;
    padding-left: 48px;
    padding-right: 48px;
}

article.book .col-right .isbn {
	font: 700 19px/27px 'franklin-gothic-urw', Helvetica, sans-serif;
}

article.book .col-right .ebook-info {
	clear: both;
	margin-top: 15px;
}

article.book .col-right .ebook-info .slash {
	margin-left: -12px;
	width: 17px;
	height: 45px;
    background: url(../img/slash.png) no-repeat;
}

article.book .col-right .ebook-info .slash.alignleft {
	margin-left: -12px;
}

article.book .col-right .ebook-info .slash.alignright {
    margin-right: 12px;
}

article.book .col-right .ebook-info .content {
	float: left;
	margin-left: 27px;
	margin-top: 5px; 
    width: 433px;
    font: 500 14px 'franklin-gothic-urw', Helvetica, sans-serif;
}

article.narrow {
	margin: 0 auto 100px;
    width: 744px;
}

#boxed #reviews {
	position: relative;
	display: block;
	width: 100%;
	background: #000;
	color: #fff;
	padding: 90px 70px;
}

#boxed #reviews header {
	position: absolute;
	top: -27px;
	left: 50%;
	margin-left: -99px;
    width: 197px;
}

#boxed #reviews header .parallelogram {
	width: 197px;
	height: 55px;
    font: 700 24px/55px 'franklin-gothic-urw', Helvetica, sans-serif;
    text-transform: uppercase;
    color: #000;
}

#boxed #reviews article {
	display: block;
	float: left;
	clear: left;
	width: 440px;
    font: 16px/27px Georgia, serif;
    margin-bottom: 1.5em;
}

#boxed #reviews article.right {
    float: right;
    clear: right;
}

#boxed #reviews article .title {
	font: 700 16px/27px 'franklin-gothic-urw', Helvetica, sans-serif; 
}

.page-copy, #boxed .woocommerce {
	margin-bottom: 100px;
}

.woocommerce:before,
.woocommerce:after {
  display: table;
  content: " ";
}

.woocommerce:after {
  clear: both;
}



.page-copy a {
    background-color: #000;
    color: #fff;
    display: inline-block;
    padding: 0 4px;
    transition: background-color 0.5s ease;
    transition: color 0.5s ease;
}

.page-copy a:hover {
    background-color: #00aeef;
    color: #000;
    text-decoration: none;
}

nav.pagination {
	margin: 0 auto 80px;
	width: 308px;
    font: 700 14px/35px 'franklin-gothic-urw', Helvetica, sans-serif;
    text-transform: uppercase;
}

nav.pagination .prev {
	float: left;
	background: url(../img/arrow-left-page.png) no-repeat left center;
}

nav.pagination .prev a {
    padding-left: 60px;
}

nav.pagination .next {
    float: right;
    background: url(../img/arrow-right-page.png) no-repeat right center;
}

nav.pagination .next a  {
    padding-right: 60px;
}

nav.pagination a {
	display: block;
	width: 100%;
	height: 100%;
	color: #000;
}


.blog .col-left {
	float: left;
	width: 680px;
}

.blog #boxed .post {
	margin-bottom: 125px;
}

.search #boxed .post, .archive #boxed .post {
	border-bottom: 1px solid #000;
	margin-bottom: 35px;
}

.blog #boxed .post header {
	text-align: left;
	margin-bottom: 60px;
}

.search #boxed .post header {
    margin-bottom: 20px;
}

.blog #boxed .post header time {
	font: 700 26px/19px 'franklin-gothic-urw', Helvetica, sans-serif; 
}

.blog #boxed .post header .title {
	font: 30px Georgia, serif;
}

.blog #boxed .post header .title a {
	background: none;
	color: #000;
	padding: 0;
}

.blog #boxed .post header .title a:hover {
    background: none;
    color: #00aeef;
}

.blog #boxed .post blockquote {
	border: 0;
	padding: 55px;
	margin: 0;
}

.blog #boxed .post blockquote, .blog #boxed .post blockquote p {
	font: italic 33px/44px Georgia, serif;
}

.blog #boxed .post blockquote .attribution {
	font: normal 19px/32px Georgia, serif;
}

.blog #boxed .post footer {
	float: left;
	clear: both;
	margin-top: 10px;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	width: 100%;
	height: 47px;
	font: 15px/47px Georgia, serif;
}

.blog #boxed .post footer a {
	display: inline;
	color: #000;
	background: none;
	padding: 0;
	text-decoration: underline;
	line-height: 45px !important;
}

.blog #boxed .post footer .social {
	float: right;
	width: 166px;
	height: 45px;
	background: url(../img/double-slash.png) no-repeat left center;
	text-align: right;
}

.blog #boxed .post footer .social .share {
	display: inline-block;
	font: 700 14px/45px 'franklin-gothic-urw', Helvetica, sans-serif;
	text-transform: uppercase;
	height: 45px;
	margin-right: 18px;
}

.blog #boxed .post footer .social .facebook {
	display: inline-block;
	width: 10px;
	height: 45px;
	margin-right: 7px;
}

.blog #boxed .post footer .social .slash {
	display: inline-block;
    width: 9px;
    height: 45px;
    background: url(../img/blog-social-slash.png) no-repeat center center;
}

.blog #boxed .post footer .social .twitter {
    display: inline-block;
    width: 20px;
    height: 45px;
    margin-left: 5px;
}

.blog #boxed nav.pagination {
	width: 100%;
}

.blog .col-right {
	position: relative;
	margin-bottom: 100px;
	float: right;
	width: 259px;
	padding: 80px 33px 60px;
	background: #000;
} 

.blog.woocommerce .col-right {
    margin-bottom: 0 !important;
    background: none !important;
    padding: 0 !important;
}

.blog.woocommerce .col-right p {
    color: #000 !important;
} 

.blog .col-right h3 {
	font: 700 16px/27px 'franklin-gothic-urw', Helvetica, sans-serif;
    color: #fff;
}

.blog .col-right p, .blog .col-right p a {
    font: 16px/27px Georgia, serif;
    color: #fff;
}

.blog .col-right header {
    position: absolute;
    top: -27px;
    left: 50%;
    margin-left: -99px;
    width: 197px;
}

.blog .col-right .parallelogram {
    width: 197px;
    height: 55px;
    font: 700 24px/55px 'franklin-gothic-urw', Helvetica, sans-serif;
    text-transform: uppercase;
    color: #000;
}


#footer {
	positinom: relative;
	margin-top: -158px;
	width: 100%;
	height: 407px;
	background: #00aeef;
	z-index: -1;
}

#footer-interior {
	margin: 195px auto 0;
	width: 1108px;
}

#footer-about {
	float: left;
	margin-right: 14px;
	max-width: 282px;
	font: 400 17px/22px 'franklin-gothic-urw', Helvetica, sans-serif;
}

.divider-slash {
	width: 33px;
	height: 95px;
	background: url(../img/divider-slash.png);
}

#footer .divider-slash {
    float: left;
}

#footer-nav {
	float: left;
	width: 203px;
}

#footer-nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}	 

#footer-nav li {
	width: 203px;
	margin: 5px auto 15px;
	text-align: center;
	font: 500 19px/19px 'franklin-gothic-urw', Helvetica, sans-serif;
	text-transform: uppercase;
}

#footer-nav li a {
	color: #000;
}

#footer-nav li a:hover {
	color: #FFF200;
}

#footer-social {
	float: left;
	margin: 5px auto;
	width: 213px;
	text-align: center;
}

#footer-social ul {
    margin: 0 auto;
    padding: 0;
    width: 132px;
	list-style-type: none;
}

#footer-social li {
	float: left;
    height: 28px;
}

#footer-social li.facebook {
    margin-right: 31px;
	width: 15px;
	background: url(../img/facebook.png) no-repeat;
}

#footer-social li.twitter {
    margin-right: 23px;
	width: 30px;
    background: url(../img/twitter.png) no-repeat;
}

#footer-social li.email {
    width: 33px;
    background: url(../img/email.png) no-repeat;
}

#footer-social li:hover {
    background-position: 0 -28px;
}

#footer-social li a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999em;
}

#footer-social p {
	clear: both;
	margin-top: 32px;
	font: 12px/14px 'franklin-gothic-urw', Helvetica, sans-serif;
}

#mailing-list {
	float: left;
	position: relative;
}

#mailing-list header {
	margin: 0 0 8px 52px;
	margin-left: 52px;
	font: 15px/15px 'franklin-gothic-urw', Helvetica, sans-serif;
	text-transform: uppercase;
}

#mailing-list input {
	float: left;
	clear: both;
	margin-bottom: 6px;
	font: 12px/31px 'franklin-gothic-urw', Helvetica, sans-serif;
	color: #929597;
}
#mailing-list input::-webkit-input-placeholder { color: #929597; opacity: 1; }
#mailing-list input:-moz-placeholder { color: #929597; opacity: 1; }
#mailing-list input::-moz-placeholder { color: #929597; opacity: 1; }
#mailing-list input:-ms-input-placeholder { color: #929597; opacity: 1; }


#mailing-list #mailing-list-first-name, #mailing-list #mailing-list-last-name {
	clear: none !important;
	margin-left: 37px;
	width: 123px;
	height: 31px;
	padding: 0 19px;
	background: url(../img/bg-mailing-list-name-sm.png) no-repeat;
	border: 0;
}

#mailing-list #mailing-list-last-name {
    margin-left: 0;
}

#mailing-list #mailing-list-email {
    margin-left: 27px;
    width: 184px;
    height: 31px;
    padding: 0 19px;
    background: url(../img/bg-mailing-list-email.png) no-repeat;
    border: 0;
}

#mailing-list #mailing-list-submit {
	clear: none;
	width: 76px;
	height: 31px;
	background: url(../img/bg-mailing-list-button.png) no-repeat;
	background-position: 0 -31px;
	border: 0;
	font: 700 14px/31px 'franklin-gothic-urw', Helvetica, sans-serif;
	color: #fff;
	margin-left: -14px;
}

#mailing-list #mailing-list-submit:hover {
	background-position: 0 0;
	color: #000;
}

.mc4wp-alert {
    background: none repeat scroll 0 0 #FFF200;
    border: 3px solid #FFF200;
    bottom: 0;
    padding: 10px;
    position: absolute;
    right: -240px;
    width: 230px;
    font: 14px/19px 'franklin-gothic-urw', Helvetica, sans-serif;
}


.contact form.wpcf7-form {
	width: 786px;
	margin: 0 auto;
}

.contact form.wpcf7-form input[type="text"], .contact form.wpcf7-form textarea {
	font: 14px/21px 'franklin-gothic-urw', Helvetica, sans-serif;
	color: #898989;
}
.contact form.wpcf7-form input[type="text"]::-webkit-input-placeholder { color: #898989; opacity: 1; }
.contact form.wpcf7-form input[type="text"]:-moz-placeholder { color: #898989; opacity: 1; }
.contact form.wpcf7-form input[type="text"]::-moz-placeholder { color: #898989; opacity: 1; }
.contact form.wpcf7-form input[type="text"]:-ms-input-placeholder { color: #898989; opacity: 1; }
.contact form.wpcf7-form textarea::-webkit-input-placeholder { color: #898989; opacity: 1; }
.contact form.wpcf7-form textarea:-moz-placeholder { color: #898989; opacity: 1; }
.contact form.wpcf7-form textarea::-moz-placeholder { color: #898989; opacity: 1; }
.contact form.wpcf7-form textarea:-ms-input-placeholder { color: #898989; opacity: 1; }

#contact-name {
	float: left;
    margin-left: 105px;
    width: 333px;
    height: 33px;
    padding: 0 19px;
    background: url(../img/bg-contact-name.png) no-repeat;
    border: 0;	
}

#contact-name.wpcf7-not-valid {
    background: url(../img/bg-contact-name-error.png) no-repeat;
}

#contact-email {
	float: left;
    margin-left: 16px;
    width: 332px;
    height: 33px;
    padding: 0 19px;
    background: url(../img/bg-contact-email.png) no-repeat;
    border: 0;	
}

#contact-email.wpcf7-not-valid {
    background: url(../img/bg-contact-email-error.png) no-repeat;
}

#contact-message {
	float: left;
	margin-top: 17px;
    width: 771px;
    height: 280px;
    padding: 10px 105px;
    background: url(../img/bg-contact-message.png) no-repeat;
    border: 0;	
}

#contact-message.wpcf7-not-valid {
    background: url(../img/bg-contact-message-error.png) no-repeat;
}

#contact-submit {
	float: right;
	margin-top: -2px;
	margin-right: 113px;
    width: 338px;
    height: 39px;
    background: url(../img/bg-contact-submit.png) no-repeat;
    border: 0;	
    font: 700 19px/39px 'franklin-gothic-urw', Helvetica, sans-serif;
    text-transform: uppercase;
}

.alignleft {
	float: left;
}

.alignright {
    float: right;
}

h2.archive-title {
	margin-top: 0;
	margin-bottom: 50px;
	text-decoration: underline;
}

html input[disabled] {
	color: #000;
}

div.wpcf7-mail-sent-ok {
    color: #398F14 !important;
    border: 0 !important;
}

div.wpcf7-response-output {
	padding: 0 !important;
	margin: 0 !important;
}

div.wpcf7-validation-errors {
    color: #FF0000;
    border: 0 !important;
}

div.wpcf7-response-output {
    padding: 0 !important;
    margin: 0 !important;
}
div.wpcf7-response-output {
    margin: 0 !important;
    padding: 0 !important;
}

.wpcf7-not-valid-tip {
	display: none !important;
}

/* WooCommerce styles and overrides */
.woocommerce #boxed h1.page-title {
    text-align: center;
}

.woocommerce #boxed h1.page-title {
    margin: 0 0 85px;
    font: 24px/21px 'franklin-gothic-urw', Helvetica, sans-serif;
    text-transform: uppercase;
}

.shop_table {
	width: 100%;
	font: 300 15px 'franklin-gothic-urw', Helvetica, sans-serif;
}

.shop_table thead th {
	font: 500 18px 'franklin-gothic-urw', Helvetica, sans-serif;
	text-transform: uppercase;
}

.shop_table td.product-remove {
	font-size: 24px;
}

.shop_table td.product-remove a {
    display: block;
    width: 32px;
    height: 32px;
    background-color: #00aeef;
    border: 1px solid #00aeef;
    text-align: center;
    line-height: 32px;
    color: #000;
    transition: background-color 0.5s ease 0s;
}

.shop_table td.product-remove a:hover {
	color: #000;
	text-decoration: none;
    background-color: #fff;
    border: 1px solid #000;
}

.shop_table td.product-remove {
	width: 50px;
}

.shop_table td.product-thumbnail {
	width: 150px;
}

.shop_table td.product-thumbnail img {
	border: 1px solid #e2e2e2;
}

.shop_table thead th.product-quantity {
    text-align: center;	
}

.shop_table thead th.product-quantity, .shop_table tbody td.product-quantity {
	width: 234px;
	padding-left: 50px;
    padding-right: 50px;
}

.shop_table thead th.product-subtotal, .shop_table tbody td.product-subtotal {
	text-align: right;
}

.shop_table tbody tr, .shop_table tfoot {
	border-top: 1px solid #000;
}

.shop_table tbody tr td {
	padding: 30px 0;
}

.shop_table tfoot tr td {
    padding: 10px 0 0;
}

.shop_table .minus, .shop_table .plus {
    background-color: #00aeef;
    border: 1px solid #00aeef;
    font-size: 24px;
    width: 32px;
    height: 32px;
    text-align: center;
    color: #000;
    transition: background-color 0.5s ease 0s;
    margin: 0 3px;
    float: left;
}

.shop_table .minus:hover, .shop_table .plus:hover {
    color: #000;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #000;
}

.shop_table .input-text.qty {
    height: 32px;
    border: 1px solid #00aeef;
    float: left;
    padding: 5px;
    width: 58px;
}

.shop_table .input-text.qty::-webkit-outer-spin-button,
.shop_table .input-text.qty::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.shop_table .coupon, .shop_table .coupon label {
	float: left;
}

.shop_table .coupon label {
	line-height: 32px;
	margin-right: 10px;
}

.shop_table .coupon #coupon_code {
    height: 32px;
    border: 1px solid #00aeef;
    padding: 5px;
    float: left;
}

.shop_table .button, #payment .button, .form-row .button {
    background-color: #000;
    border: 1px solid #000;
    font-size: 14px;
    font-weight: 700;
    height: 32px;
    text-align: center;
    line-height: 32px;
    color: #fff;
    transition: background-color 0.5s ease 0s;
    margin: 0 3px;
    float: left;
}

.shop_table .button:hover, #payment .button:hover, .form-row .button:hover {
    color: #000;
    text-decoration: none;
    background-color: #00aeef;
    border: 1px solid #00aeef;
}

.shop_table .update-checkout {
	float: right;
	margin-right: 
}

.cart-collaterals {
    float: right;
    min-width: 260px;
}

.cart-collaterals h2 {
	border-bottom: 1px solid #000;
	font: 500 18px 'franklin-gothic-urw', Helvetica, sans-serif;
	text-transform: uppercase;
	padding: 10px 5px;
}

.cart_totals table {
    width: 100%;
    border-bottom: 1px solid #000;
}

.cart_totals table .total * {
    padding-bottom: 10px;
}

.cart_totals th {
    font: 500 16px 'franklin-gothic-urw', Helvetica, sans-serif;
    padding: 0 40px 0 5px;
}

.cart_totals td {
    font: 300 16px 'franklin-gothic-urw', Helvetica, sans-serif;
    text-align: right;
}

#customer_details .col-1, #customer_details .col-2 {
	float: left;
	clear: both;
}

#customer_details h3 {
	float: left;
	clear: both;
	margin-bottom: 40px;
	border-bottom: 1px solid #000;
    font: 500 18px 'franklin-gothic-urw', Helvetica, sans-serif;
    text-transform: uppercase;
}

#customer_details .shipping_address {
	clear: both;
	float: left;
}

#customer_details label, .form-row label {
	float: left;
	width: 200px;
    font: 300 14px 'franklin-gothic-urw', Helvetica, sans-serif;
    text-transform: uppercase;
    line-height: 32px;
}

.form-row, #customer_details .form-row, .create-account {
	clear: both;
	float: left;
	margin-bottom: 20px;
}

.create-account {
	max-width: 700px;
}

#customer_details .chzn-container-single {
	width: 500px !important;
	float: left;
}

abbr {
	border-bottom: 0 !important;
}

.chzn-container .chzn-results .highlighted {
	background: none !important;
    background-color: #00aeef !important;
}

#customer_details input[type="text"], #customer_details input[type="password"], .form-row input[type="text"], .form-row input[type="password"]  {
    height: 32px;
    border: 1px solid #000;
    padding: 5px;
    float: left;
    font: 300 15px 'franklin-gothic-urw',Helvetica,sans-serif;
    width: 400px;
}

#customer_details textarea {
    height: 200px;
    border: 1px solid #000;
    padding: 5px;
    float: left;
    font: 300 15px 'franklin-gothic-urw',Helvetica,sans-serif;
    width: 600px;
}

#billing_address_2, #account_password-2, #shipping_address_2_field {
	margin-left: 200px;
}

#order_review_heading {
    font: 24px/21px 'franklin-gothic-urw',Helvetica,sans-serif;
    margin: 85px 0;
    text-transform: uppercase;
    text-align: center;
}

#payment {
    clear: both;
    float: left;
    margin: 30px 0 0;
}

#payment ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#payment label {
	margin-left: 10px;
    font: 300 18px/24px 'franklin-gothic-urw', Helvetica, sans-serif;
    text-transform: uppercase;
}

#payment label img {
	 margin-left: 20px;
}

#payment .button, .form-row .button, .lost_password {
    font: 700 15px 'franklin-gothic-urw', Helvetica, sans-serif;
}

.lost_password {
	font-weight: normal;
}

.woocommerce-error {
	border: #00aeef 1px solid;
	color: #00aeef;
	font: 300 15px/24px 'franklin-gothic-urw', Helvetica, sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
}

.woocommerce-message {
	margin-bottom: 60px;
	text-align: left;	
	border-bottom: 1px solid #000;
}

.woocommerce-message a {
	float: right;
}

.book-image, .book-image-replacement {
    min-height: 356px;
    margin-bottom: 25px;
}

.book-image-replacement {
	 text-decoration: none;
	 font-size: 13px;
	 line-height: 18px;
}

.chzn-container .chzn-results {
	width: 98% !important;  
}